[package]
name = "hanabi-repl"
version = "0.1.0"
edition = "2021"
license = "AGPL-3.0-or-later"
authors = ["Maxime “pep” Buquet <pep@bouah.net>"]
description = "Keep track of your Hanabi plays and analyse them"

[dependencies]
chrono = "0.4.20"
clap = { version = "3.2.16", features = ["derive"] }
env_logger = "0.9.0"
log = "0.4.17"
nom = "7.1.1"
rustyline = "10.0.0"
